import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getRequestsAwaitingInspection = createAsyncThunk(
  "GET_REQUESTS_AWAITING_INSPECTION",
  async (d) => {
    const { data, status } = await axios.get("Poultry_Request/?role=" + d);
    return { data, status };
  }
);
